/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme for WSM customizations
 Author:         Worldwide Salon Marketing
 Author URI:     https://www.worldwidesalonmarketing.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
@import url("elegant-font.css");

.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar,
#et-info-email:before, #et-info-phone:before,
.page .entry-title {
	display:none;
}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
	#left-area {
		width: 100%;
		padding: 23px 0px 0px !important;
		float: none !important;
	}
}

#main-header .container,
#top-header .container {
    width: 94%;
    max-width: 94% !important;
    margin: auto;
}

#top-header .container {
	font-weight: 400;
	padding-top: 0;
}

#top-header {
	border-bottom: 1px solid #e5ded8;
	border-top: 10px solid #c0b1a2;
}

#et-secondary-nav>li.book-online-nav {
	background:  #c0b1a2;
	padding: 12px 30px 14px;
	text-transform: uppercase;
	line-height: 1;
}

#et-secondary-nav>li.book-online-nav a {
	line-height: 1;
	color: #fff;
	padding-bottom: 0;
}

#et-info {
	padding-top: 12px;
}

#et-secondary-nav li.sns_icon,
#et-secondary-nav li.nav-first-phone {
	margin-right: 5px;
}

#et-secondary-nav li.sns_icon+li.sns_icon {
	margin-right: 15px;
}

#footer-info {
    text-align: center;
    border-top: 1px solid #e5ded8;
	padding-top: 20px;
    float: none;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}

.footer-widget .et_pb_widget {
    float: none;
    max-width: 100%;
	width: 100%;
}

#main-footer .footer-widget h4 {
    text-align: center;
}

#home_slider .et_pb_slide_description {
    padding: 50px 0px;
    margin: 10% auto;
    width: 50%;
    float: left;
    text-align: left;
}

#home_slider .et_pb_slider .et_pb_slide_0 {
	background-position: 70% 0% !important;
}

.et_pb_button {
	padding: 12px 30px !important;
	letter-spacing: 1px;
}

.et_pb_button:hover {
	background: #55514c !important;
	padding: 12px 40px 12px 30px !important;
}

.et_pb_blurb_content .et_pb_blurb_container {
    padding-top: 5px;
}

.wprevpro_t1_DIV_2 {
	background: none !important;
	box-shadow: none !important;
	border: 1px solid #e1e1e1 !important;
	border-width:  0 0 1px 0;
	padding: 30px !important;
}

.wprevpro_t1_DIV_2:before,
.wprevpro_t1_DIV_2:after {
	display: none !important;
}

.wprevpro_star_imgs_T1 {
	display: block;
}

.wprevpro_t1_P_3 {
	font-family:  inherit !important;
	font-style: inherit !important;
	font-size: 16px !important;
}

.w3_wprs-row-padding>.w3_wprs-col {
	background: #fff;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.1);
	padding: 0px 0 30px !important;
	box-sizing: border-box;
	border: 1px solid #e1e1e1 !important;
}

.w3_wprs-col.l4 {
	width: 30.6% !important;
}

.w3_wprs-col.l4 {
	margin-left: 1%;
}

.w3_wprs-col.l4:nth-child(3) {
	margin-right: 1%;
}

.w3_wprs-col.l4:not(:last-child) {
	margin-right: 2% !important;
}

.infowindow {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
}

.infowindow p + p {
	font-size: 12px;
	font-weight: 400;
}

.gm-style .gm-style-iw-c {
	width: 220px;
}

.gr_ratings {
	color: #e7711b;
    font-weight: 500;
    font-size: 14px;
}

.gr_count,
.infowindow a9 {
	color: #3a84df;
	font-weight: 500;
}

@media (max-width: 1440px) {
	#home_about .et_pb_column_1_2 {
		padding: 50px !important;
	}
}

@media (max-width: 1280px) {
	#top-menu li {
		padding-right: 10px;
	}
	
	#top-menu li a {
		font-size: 12px !important;
	}
	
	.et_pb_gutters3 #map_section .et_pb_column_1_3 {
		display: none;
	}
	
	.et_pb_gutters3 #map_section .et_pb_column_1_3.et_pb_column_17 {
		display: block !important;
		width: 33% !important;
		float: right;
	}
	
	#logo {
		max-height: 100px !important;
	}
	
	#top-header, #top-header a, #et-secondary-nav li li a, #top-header .et-social-icon a:before {
		font-size: 13px !important;
	}
	
}

@media (max-width: 1152px) {
	.et_pb_gutters3 #map_section .et_pb_column_1_3.et_pb_column_17 {
		width: 45% !important;
	}
}

@media (max-width: 1152px) {
	#logo {
		max-height: 70px !important;
	}
}

@media (max-width: 980px) {
	#home_slider .et_pb_slider .et_pb_slide_0 {
		background-position: 200% 0% !important;
	}
	
	#home_slider .et_pb_slide_description {
		width: 80%;
	}
	
	.et_pb_gutters3 #map_section .et_pb_column_1_3.et_pb_column_17 {
		width: 100% !important;
	}
	
	#et-info { display: none; }
	
	body #et-secondary-menu {
		display: block !important;
	}
	
	body #et-secondary-menu {
		float: none;
		width: 100%;
		text-align: center;
	}
	
	body  #et-secondary-nav {
		float: none;
		display: inline-block !important;
	}
}

@media (max-width: 640px) {
	#home_slider .et_pb_slider .et_pb_slide_0 {
		background-image: none !important;
	}
	
	#home_slider .et_pb_slide_description {
		width: 100%;
	}
}